
Redmine - Patch #33122

German translation update for 4.1-stable

2020-03-10 23:34 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.1   

Description

I have extracted strings for 4.1-stable from the patch #33104 posted by Andreas Deininger.

Related issues:

Copied from Redmine - Patch #33104: I18N: latest message texts for German lan... Closed

Associated revisions

Revision 19572 - 2020-03-11 00:24 - Go MAEDA

German translation update for 4.1-stable (#33122).

Patch by Andreas Deininger.

Revision 19573 - 2020-03-11 00:26 - Go MAEDA

Merged r19572 from trunk to 4.1-stable (#33122).

History

#1 - 2020-03-10 23:34 - Go MAEDA

- Copied from Patch #33104: I18N: latest message texts for German language added

#2 - 2020-03-11 00:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

de.diff 1.99 KB 2020-03-06 Andreas Deininger

de_Rev1.diff 3.11 KB 2020-03-10 Andreas Deininger

de-4_1.diff 3.29 KB 2020-03-10 Go MAEDA
